On Tue, Nov 20, 2012 at 11:41 AM, johnny mo <lists / ruby-forum.com> wrote:
> But something's strange, they're both exactly the same:
>
> $/home/jacky/.rvm/rubies/ruby-1.9.3-p194/bin/ruby -v
> ruby 1.9.3p194 (2012-04-20 revision 35410) [i686-linux]
> jacky@jacky:~$ ruby -v
> ruby 1.9.3p194 (2012-04-20 revision 35410) [i686-linux]

Did you reinstall?  Does the original error still show?

Cheers

robert

--
remember.guy do |as, often| as.you_can - without end
http://blog.rubybestpractices.com/